
/* hide this stuff */

.donate, .header-right .sign_up, a.big-button.donate, #nav-wrapper, header.sticky
{display:none;}
header {display:block !important;}
.mobile-navigation {display:block;clear:both;}
img.left-tall, img.right-tall {width:80%;float:none;margin:10px auto;display: block;} 
img.right-wide, img.left-wide {width:100%;float:none;margin:10px 0px;}
.pull_quote {
	float:none;padding:20px 5%;
	width:90%;
	margin: 10px 0px;
}
#nav ul, #nav ul li ul {margin-bottom:0;}
#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;text-shadow:none;
					display:inline-block;
				}
				span.has-children {display:inline-block;}
				#nav li a:active
				{
					background-color: #231f20 !important;
				}


			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #95C8E3;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
z-index:1200;list-style: none;
				background-color: #1495D0;width:95%;
				-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
			}
				#nav > ul > li
				{
					width: 100%;
					height: 100%;margin:0;
					float: left;
				}


						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #231f20;
						}


				/* second level */

				#nav li ul
				{list-style:none;
					background-color:rgba(0,0,0,.3);
					display: none;z-index:1300;
					position: absolute;margin-left:5%;
					top: 100%;
				}
        #nav li ul li {margin:0;}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{

							text-decoration:none;
							padding: 0.75em; /* 15 (20) */

						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #1495D0;
							}



			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #1495D0;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 90%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;text-decoration:none;
						text-align: left;
						padding:2% 5%; /* 20 (24) */
					}

				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1% 2% 0; /* 20 */
					padding-top: 0;
				}


#header-wrapper {padding:5px 0px;background:rgba(255,255,255,1);}


header.sticky {
    position: relative;
    z-index: 1000;
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

header.sticky #header-wrapper #wrapper, #header-wrapper #wrapper {display:flex;width:90%;}
#hero-wrapper {min-height:300px;background-size:contain;height:300px;margin-bottom:10px;background-position:0% 100%;}

body.home #hero-wrapper {height:420px;background-position:50% 45%;}
body.newsroom #hero-wrapper, body.issues #hero-wrapper, body.whoweare #hero-wrapper, body.whatwedo #hero-wrapper, body.takeaction #hero-wrapper, body.elections #hero-wrapper, body.bigawards #hero-wrapper, body.ajp #hero-wrapper {min-height:230px;background-size:contain;height:230px;margin-bottom:10px;background-position:0% 100%;}
a.button {max-width:90%;text-align:center;padding:10px 5%;}
body.home #hero-wrapper {height:420px;background-position:50% 45%;}
.logo, .header-right {float:none;}
.header-right .social {text-align:right;margin:20px 0 0;}
#promo-wrapper p {line-height:1.2em;}
body.bigawards .three {padding:0px 5%;width:90%;}
#recent-wrapper a.button, #donate-wrapper a.button, a.promo-button {display: block;width:max-content;margin:10px auto;}
h1,h2,h3 {line-height:1.1em;}
h1{
	font-size:9vw;
}
h2{
		font-size:7.5vw;

}
.action h2, .sidebar .action h2, .donate h2 {
    font-size: 7.5vw;
}
h3{
			font-size:6vw;
}
.main_content p, .main_content ul, .main_content ol {font-size:5vw;margin-bottom:1em;}
.fb-page {
    width: 100%;
    height: auto;
}
.footer, .footer-left, .footer-right, .footer .centered {width:100%;display:block;margin:0px;padding:0;text-align: center;}
.footer-right .social {margin:10px 0px 20px;}
.footer .centered {width:90%;padding:5px 5%;}
.content_area_wrapper {background-color:#d4caba;float:none;display:block;margin:0px;width:100%;}
.loc {margin:20px 0px;}
#mission-wrapper {margin:20px 0px;padding:20px 0px;}
#mission-wrapper .centered {width:86%;padding:5px 7%;display:block;}
#mission-wrapper p.mission a {font-weight:normal;font-size:16px;}
#mission-wrapper h2 a {font-size:18px;}
img, iframe {max-width:100%;height:auto;}
.two-columns {
	-webkit-columns: 1 100%;
		-moz-columns: 1 100%;
				 columns: 1 100%;
}
.take-action {width:90%;margin:2% 5%;max-width:90%;}
.actions {display:block;}
.board-photo {
	margin:0px 0px 10px 10px;
}

form.action_form.page input#id_email {width:92%;}
form.action_form.page input#id_name {width:92%;}
input {color:#000;}
.board-photo img {max-width:90%;}
.press-release .pubdate{display:block;font-size:80%;}
.press-release .release-title {margin:0 0 15px 0;display: block;}
div.sidebar, div.main_content, .news, .bio, .connect, .content {float:none;display:block;width:90%;padding:2% 5%;border:none;clear:both;}
.centered {float:none;display:block;width:100%;padding:0;border:none;}
.news-item{width:90%;padding:5%;margin:2% auto;}
#featured-wrapper, #recent-wrapper {
    padding:5px 0px;
}
.featured-item {
    width: 90%;
    margin: 0px;padding:10px 5%;
}
.featured-item:nth-of-type(4) ,.featured-item:nth-of-type(5), .featured-item:nth-of-type(6)  {display:none;}
.featured-item img {height:auto;width:100%;}
#signup-wrapper p {
    font-size: 18px;
    margin:5px 15px;
}
input#id_email {width:auto;}
#donate-wrapper {margin:10px 0px;}
#home-mission-wrapper .centered, #donate-wrapper .centered.donate {display:block;width:90%;padding:5px 5%;}
#donate-wrapper span.donate-text {margin:10px 0px;}
span.donate-text p {margin-bottom:0px;}
#donate-wrapper a img {display:none;}
#home-mission-wrapper {
    padding: 20px 0px;clear:both;
}
#home-top-wrapper {
    padding: 35% 0 0;
}
p.join a {
    font-size: 16px;text-shadow:none;color:#231f20;
    line-height: 14px;
	}
#home-top-wrapper .centered {background:#a3dbe5;margin:0px auto;width:84%;padding:4% 2%;}
	p.mission {margin-bottom:20px;}
	p.mission a {
    font-size: 16px;line-height: 16px;padding:1%;
}
#home-top-wrapper a.button {
    font-size: 14px;padding:6px 12px;margin:0 auto;}

#action-wrapper {
    height: 300px;
	}
  .action-left {display:none;}
  .action-right {display:none;}

	.centered.action {
width:90%;padding:5%;
      background: #231f20 url(/media/images/actioncenter.sidebar2.png) 50% 100% no-repeat;
      background-size: 100%;
      text-align: center;
}
.action p a {font-size:18px;line-height: 1.1em;}
#wrapper {
width:100%;}


.mobile {display:block;}
.mobile-mini-nav {display:none;/*font-size:11px;text-align:center;display:block;padding:10px 0px;background-color:#dedede;width:100%;*/}
.mobile-mini-nav a {margin:10px 15px;text-transform:uppercase;}
.mobile-site-links {background-color:#007CC2;display:block;padding:15px 0;clear:both;margin-bottom:10px;}

.mobile-site-links ul {
    list-style:none;
    margin: 0;
    padding:0;
height:auto;width:100%;}

.mobile-site-links ul li {
    float:none;display:block;
    font-size: 14px;width:92%;
    text-transform: uppercase;
    padding:4px 4%;margin:0;
}
.mobile-site-links ul li a {color:#fff;text-decoration: none;}
.mobile-site-links ul.dropdown li a {text-transform: capitalize;font-size:13px;}
.mobile-site-links ul.dropdown {margin-bottom:10px;}
div.left, div.right {float:none;margin:0px;display:block;width:300px;}

body.power .testimonials {display:block;}
body.power .giving-levels {display:block;}
body.power .horizontal-buttons {text-align:center;}
body.power .horizontal-buttons a.big-button.donate {display:inline-block;margin:2%;}

body.power .giving-buttons {text-align:center;min-width:320px;}
body.power .options {margin:1%;}
body.power .main_content {width:90%;padding:5px 5%;}
body.power .main_content img {max-width:100%;}
body.power .main_content .testimonials img {max-width:100%;}

.section {float:left;width:100%;padding:10px 0px;}
.box {width:90% !important;padding:25px 5% !important;}
.membership {width:90%;float:none;}
.flex-section, .row {display:block;}
body.giving .main_content {width:90%;}
 .main_content .ecopower a.button, .main_content .pacs a.button {display:block;margin:10px auto !important;}
/* Portrait */
@media screen and (max-width:320px) {
.header-right .social img {max-width:24px;}
body.home #hero-wrapper {height:400px;background-position:50% 40%;}
}
